Skip to content

List used host ports

GET
/container/ports
curl --request GET \
--url https://sylve.lan:8181/api/container/ports \
--header 'Authorization: <Authorization>'

List the host ports something listens on or another container publishes

ocid
integer

Leave out this container’s own ports

Success

Media typeapplication/json
object
data
Array<object>
object
address
string
by
string
port
integer
protocol
string
error
string
message
string
status
string
Examplegenerated
{
"data": [
{
"address": "example",
"by": "example",
"port": 1,
"protocol": "example"
}
],
"error": "example",
"message": "example",
"status": "example"
}